Last modified: 2014-04-07 23:40:53 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 23062 - when adding bullet or number list items, the scroll bar changes but doesn't sync
when adding bullet or number list items, the scroll bar changes but doesn't sync
Status: RESOLVED WONTFIX
Product: MediaWiki extensions
Classification: Unclassified
WikiEditor (Other open bugs)
unspecified
All All
: Normal normal (vote)
: ---
Assigned To: Nobody - You can work on this!
:
Depends on:
Blocks: 23130 36111
  Show dependency treegraph
 
Reported: 2010-04-06 10:28 UTC by Calcey QA
Modified: 2014-04-07 23:40 UTC (History)
5 users (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments
Wiki_2010-04-06_Bullet.pdf (36.85 KB, application/pdf)
2010-04-06 10:28 UTC, Calcey QA
Details

Description Calcey QA 2010-04-06 10:28:29 UTC
Created attachment 7269 [details]
Wiki_2010-04-06_Bullet.pdf

Reporting against Babaco Release : r64562
Tested link :http://prototype.wikimedia.org/deployment-en/Main_Page


Steps to Reproduce ::

Please refer the attachment

Expected Outcome::
Along with the new item add, scroll bar should sync


Test Environment::
All
Comment 1 Krinkle 2011-06-22 00:37:02 UTC
*Mass-change: Move WikiEditor bugs to component and remove blocker bug where*
Comment 2 Bugmeister Bot 2011-08-19 19:12:49 UTC
Unassigning default assignments. http://article.gmane.org/gmane.science.linguistics.wikipedia.technical/54734
Comment 3 Sumana Harihareswara 2011-11-08 23:48:57 UTC
Copying, pasting, and editing bug report from PDF:

* Add several numbered list items at the end of a visible page, somewhere in the middle of the length of hte page, with the scroll bar positioned such that there is some text lower down that you can't see.
* Press End button.
* What was hidden becomes visible.
* Add another numbered list item.
* Nothing shows, but when user scrolls down, the newly added bullet item shows up.  Again, if the user blindly presses the End button, it comes up.

Expected Outcome:
As the editor adds the new item, the scrollbar should sync up and show the new item.

I think the bug reporter means that the edit window should scroll as you type, when you hit End.
Comment 4 Derk-Jan Hartman 2014-04-07 23:40:53 UTC
We don't have complaints from users about this. I think this was likely to be specific to the iframe mode, which has now been removed.

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links